<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Chyba</string>
	<key>100</key>
	<string>Systém neposkytuje detailní informace o tomto rozlišení</string>
	<key>101</key>
	<string>SwitchResX proto nezobrazí žádné hodnoty.</string>
	<key>1019</key>
	<string>Vybrat aplikaci…</string>
	<key>1020</key>
	<string>Vybrat skript…</string>
	<key>14</key>
	<string>Tento Displej set je aktuálně používán nejméně jednou aplikací. Nelze jej odstranit.</string>
	<key>15</key>
	<string>Tato klávesová zkratka je již použitá Displej setem "%@".
Please choose another one.</string>
	<key>16</key>
	<string>Tato klávesová zkratka je již použita aplikací SwitchResX.</string>
	<key>17</key>
	<string>Registrační údaje, které byly zadány nejsou platné. Zkontrolujte je a zadejte je přesně tak jak byly zaslány.</string>
	<key>18</key>
	<string>Děkujeme za registraci SwitchResX.</string>
	<key>19</key>
	<string>Nyní můžete použít všechny funkce bez omezení.</string>
	<key>2</key>
	<string>Upozornění</string>
	<key>20</key>
	<string>Nyní můžete uložit všechna nastavení bez omezení.</string>
	<key>200</key>
	<string>An error occured during registration</string>
	<key>2000</key>
	<string>SwitchResX needs your password to install its helper utility, to help it creating custom resolutions.</string>
	<key>201</key>
	<string>The registration was declined for the following reason</string>
	<key>21</key>
	<string>Your license code has been removed</string>
	<key>24</key>
	<string>OK</string>
	<key>2409</key>
	<string>O aplikaci SwitchResX</string>
	<key>2410</key>
	<string>Obecná nastavení</string>
	<key>2411</key>
	<string>Displej sety</string>
	<key>2412</key>
	<string>Aplikace</string>
	<key>2413</key>
	<string>Events</string>
	<key>2414</key>
	<string>Menu</string>
	<key>2415</key>
	<string>Plocha</string>
	<key>2416</key>
	<string>Displej X</string>
	<key>25</key>
	<string>Ano</string>
	<key>26</key>
	<string>Zrušit</string>
	<key>2613</key>
	<string>%@ - kopie</string>
	<key>2614</key>
	<string>Nový dispej set</string>
	<key>2615</key>
	<string>&lt; nenalezeno &gt;</string>
	<key>2663</key>
	<string>Změnit barevný profil na:</string>
	<key>2664</key>
	<string>Změnit předvolby na:</string>
	<key>27</key>
	<string>Ne</string>
	<key>2700</key>
	<string>Ukotvit ikony na mřížku o rozměrech %d × %d</string>
	<key>2701</key>
	<string>Automaticky uložit rozložení plochy před aplikováním nového Displej setu</string>
	<key>2702</key>
	<string>Automaticky uložit rozložení plochy před změnou rozlišení</string>
	<key>28</key>
	<string>Uložit</string>
	<key>2800</key>
	<string>Neregistrovaná verze SwitchResX pouze umožňuje uložení dvou rozlišení.</string>
	<key>2801</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; active - impossible to save custom resolutions&lt;/div&gt;</string>
	<key>2803</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; active - impossible to change some settings&lt;/div&gt;</string>
	<key>2804</key>
	<string>Any modification to these settings will require the Helper Tool to be intalled and to reboot to be applied</string>
	<key>2805</key>
	<string>This display is identical to another of your displays. Settings are disabled on this tab and can only be edited on the original display.</string>
	<key>2806</key>
	<string>Any modification to these settings will require a reboot to be applied</string>
	<key>29</key>
	<string>Neukládat</string>
	<key>3</key>
	<string>Information</string>
	<key>30</key>
	<string>Chcete uložit nastavení před ukončením?</string>
	<key>3000</key>
	<string>Vlastní</string>
	<key>3001</key>
	<string>Přizpůsobené</string>
	<key>3002</key>
	<string>Standardní</string>
	<key>31</key>
	<string>Vaše nastavení bude ztraceno, pokud jej neuložíte.</string>
	<key>3100</key>
	<string>Neuloženo</string>
	<key>3101</key>
	<string>Nenainstalováno</string>
	<key>3102</key>
	<string>Pouze systém - neplatné</string>
	<key>3103</key>
	<string>Potřebný restart</string>
	<key>3104</key>
	<string>Neuloženo - Aktivní</string>
	<key>3105</key>
	<string>Nenainstalováno - Aktivní</string>
	<key>3106</key>
	<string>Pouze systém</string>
	<key>3107</key>
	<string>Aktivní</string>
	<key>3201</key>
	<string>Nenainstalováno - SIP active</string>
	<key>3203</key>
	<string>Neaktivní - chybný?</string>
	<key>3300</key>
	<string> - Duplicate</string>
	<key>3301</key>
	<string> - HiDPi only</string>
	<key>40</key>
	<string>Vyskytla se externí událost</string>
	<key>4000</key>
	<string>Předvolby…</string>
	<key>4001</key>
	<string>Předvolby SwitchResX</string>
	<key>4002</key>
	<string>Položka "Předvolby"</string>
	<key>4003</key>
	<string> (not saved)</string>
	<key>41</key>
	<string>Vaše nastavení bala smazána a budou znovu použita ta stávající.</string>
	<key>42</key>
	<string>Byl vytvořen nový displej</string>
	<key>43</key>
	<string>Vaše nastavení Displej setu byla smazána a budou znovu použita ta stávající.</string>
	<key>50</key>
	<string>Obnovit tovární nastavení pro displej "%@" ?</string>
	<key>51</key>
	<string>Systémová nastavení na disku budou smazána a Vaše aktuální úpravy v nastaveních budou ztracena.</string>
	<key>60</key>
	<string>Odinstalovat SwitchResX kompletně?</string>
	<key>61</key>
	<string>Kliknutím na odpověď ANO souhlasíte s:</string>
	<key>62</key>
	<string>Aplikace SwitchResX byla odinstalována</string>
	<key>63</key>
	<string>Ovladač SwitchResX bude ukončen. Ještě musíte ručně odebrat zástupce SwitchResX v panelu systémových nastavení</string>
	<key>64</key>
	<string>Uninstallation in progress</string>
</dict>
</plist>
